Hope I've placed this in the right forum, but I don't really know where the problem lies.

For the first time, using 12.3, when I tried to update today using either Yast 2 or zypper I get this message for each repository:

Download (curl) error for 'http://download.opensuse.org/repositories/LibreOffice:/Stable/openSUSE_12.3/repodata/repomd.xml': Error code: Connection failed Error message: Failed to connect to 2001:67c:2178:8::13: Network is unreachable

Other programs using the internet are connecting with no problems.

Thanks for any suggestions.